Subject: bug#73486: [PATCH] * ; src/cm.c (calccost): Improve comment readability

From: Jeremy Bryant <[email-masked]>
Date: Wed, 25 Sep 2024 22:11:23 +0100

This patch is to improve comment readability and correct an apparent
typo.

Please install on master or provide feedback for further work.